RubyGems Navigation menu

xing_api_client 0.0.4

Wrapper for the XING API

Gemfile
          gem 'xing_api_client', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install xing_api_client
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,485

For this version 258

Required Ruby Version: >= 0

Links: